<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="main.css">
	<script type="text/javascript" src="main.js"></script>
</head>
<body>
	<header id="header" class="cabecera">
		<h1>Titulo principal</h1>
	</header>
	<main>
	<section> 
		<header>
			<h2>Noticia 1</h2>
		</header>
		<div class="contenido">
			Ejemplo de clase
		</div>
	</section>	
	</main>
	<footer>
		<div>Uno</div>
		<div>Dos</div>
		<div>Tres</div>
	</footer>
	
</body>
</html>
